/* - - - - - - - LANDING  - - - - - - -*/
#single-page.landing-page #header img {
margin-top: 40px;
}

#single-page.landing-page #main-wrapper{
background-color: #fff;
width: 640px;
margin: 0 auto;
}

#single-page.landing-page #main{
width: 580px;
margin: 0 auto;
background-color: #fff;
}

#single-page.landing-page #main #primary-content h1{
margin-bottom: 12px;
margin-top: 12px;
text-align: center;
text-transform: none;
font-size: 36px;
}

#single-page.landing-page #main #primary-content .entry {
padding-bottom: 24px;
}

/* - - - safe to start styling below here - - - */
#single-page.landing-page #main p.testimonial {
float: left;
width: 200px;
margin: 12px 24px 18px 0;
padding: 18px;
/* safe to start editing after here */
font-size: 11px;
line-height: 14px;
font-weight: bold;
background-color: #fffce0;
border: 1px solid #DFDAB5;
}

#single-page.landing-page #main p.alert {
background-color: #fffce0;
padding: 6px 0;
text-align: center;
margin-bottom: 12px;
font-weight: bold;
border: 1px solid #DFDAB5;
}

#single-page.landing-page #footer2{
background: none;
border: 0;
margin: 0;
padding: 0;
}

#single-page.landing-page #footer3 {
text-align: center;
padding-top: 15px;
color: #fff;
}

#single-page.landing-page #footer3 a{
color: #fff;
}